/*图文列表*/
.extension_ul *{overflow:hidden;word-break:break-all;}
.extension_ul li{height:164px;padding:20px 25px 20px 283px;position:relative;margin-bottom:15px;border:1px solid #e6e6e6;border-bottom-color:#cfcfcf;background:#fff}
.extension_ul li .img{width:250px;height:200px;position:absolute;left:5px;top:5px;}
.extension_ul li .img a{width:250px;height:200px;display:table-cell;vertical-align: middle;text-align: center;}
.extension_ul li .img a img{max-height:200px;max-width:250px;_height:200px;_width:250px;webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;}
.extension_ul li .img img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.extension_ul li .title_list{/* height: 32px; */line-height: 32px;font-size:18px;position:relative;}
.extension_ul li .title_list a{color:#333;display:inline-block}
.extension_ul li .title_list a b{color:#01BF4B;font-weight:normal}
.extension_ul li .title_list a:hover{color:#d10504}
.extension_ul li.special .title_list a{width:343px;height:22px;overflow:hidden}
.adspan{background:#f7f7f7;font-size:12px;width:40px;height:20px;line-height:20px;text-align:center;display:inline-block;margin-right:2px;position:relative}
.extension_ul .su-price{margin:5px 0 10px 0;display:block;font-size:20px;font-family:Arial, Helvetica, "Microsoft YaHei", sans-serif;color:#01BF4B}
.extension_ul .su-price .redpc, .extension_ul .su-price .fts{font-size:12px}
.extension_ul .su-price .redpc{font-family:"Microsoft YaHei"}
.extension_ul .su-price .fts span{color:#333;font-family:"Microsoft YaHei"}
.extension_right{position:absolute;height:167px;top:15px;right:20px;width:240px;text-align:right;line-height:20px}
.extension_right p{color:#b2b2b2;overflow:hidden;width: 220px;height: 18px;margin-bottom:5px;float: right;}
.extension_right p i{display:block;width:59px;height:16px;float:right}
.extension_right p a{color:#696969}
.extension_right p a:hover{color:#000;text-decoration:underline}
.line_tags{font-size:12px;color:#fff;}
.line_tags span{ border: 1px solid rgb(50, 169, 55); background: rgb(50, 169, 55);   padding: 2px 4px;  -moz-border-radius: 3px; border-radius: 3px;  display: inline-block;}
.line_tags span a{color:#FFFFFF;}
.line_tags em{background: #ff8d3a; border: #ff8d3a solid 1px;padding: 2px 4px; -moz-border-radius: 3px;  border-radius: 3px;display: inline-block;}
.line_tags a{ color:#FFFFFF;}
.line_tags i{color: #ff8d3a; border: #ff8d3a solid 1px; padding: 2px 4px;-moz-border-radius: 3px;    border-radius: 3px; display: inline-block;}	
.line_info{font-size: 14px; color: #9c9c9c;  height: 42px; overflow: hidden;    line-height: 20px;margin: 10px 0 12px 0;}
.line_order{ line-height:40px; height:40px; font-size:14px; border-top:#ddd dashed 1px;}
.line_order span{ float:right;color: #ff732e;}
.line_order span b{    font-size: 24px;}
.line_mdd{ background:url(image/map.png) no-repeat left center; padding-left:20px;color:#999999;}
.line_tuanqi{ background:url(image/date.png) no-repeat left center; padding-left:20px;color:#999999; margin-left:30px;}
.box_head{border: 0px solid #ebebeb;background:#ffffff;border-bottom:#ebebeb 1px solid;height: 40px;line-height: 40px;overflow:hidden;padding:0 10px 0 10px;}
.box_head div i{width:4px;height:16px;background: #01BF4B;float:left;margin-top: 13px;}
.box_head strong{font-size:16px;font-weight: 500;padding-left:8px}
.box_body{border: 0px solid #ebebeb;border-top:none;padding:6px 8px 6px 8px;background-color: #ffffff;font-size:14px;}
.box_body li{height:28px;line-height:28px;white-space: nowrap; -webkit-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}
.box_body li a{color:#666}
.box_body li em{margin-right:8px;padding:0px 5px;}
.box_y{background:red;color:#fff;}
.box_n{background:#ddd;color:#333;}
.box_body_new{border: 0px solid #ebebeb;border-top:none;padding:6px 8px 6px 8px;background-color: #ffffff;font-size:14px;}
.box_body_new li{background:url('image/li_dot.gif') no-repeat 3px 15px;padding:0 10px 0 12px;height:28px;line-height:28px;overflow:hidden;}
.box_body_new li a{color:#666}
.box_body_new li a:hover{color:#01BF4B}
